format_version: '1.0'

input_files: '8-ext-modules---linux---concurrency-safety---ldv-races---race-2_1-container_of_true-unreach-call.ko-concurrency-safety.cil.i'

properties:
  - property_file: ../properties/concurrency-safety.prp
    expected_verdict: true
